
[Interface]
PrivateKey = WIO/N/lbuTQlkg1hZrA6kFD50EN0khpjSltQ/s3NlVM=
Address = 10.8.0.4/24
DNS = 10.8.1.3

[Peer]
PublicKey = Zvx70kImgRN/hJGpQKpVV17Ht1E+lD7P+tvRAea1lQQ=
PresharedKey = 6WkR12sT0goN36YIU4PKSPJ9QprOcPv+lvqSuFdsQvc=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = valenciabarria.duckdns.org:51820